IF "%1"=="TOGO" GOTO Make_TOGO
IF "%1"=="togo" GOTO Make_TOGO

SET PATH_KEILC51=C:\KEIL\C51
SET PATH_PALMAPI=c:\palmh323
GOTO Make_Setenv

:Make_TOGO
SET PALM_SOFTVER=V1_37_025
SET PATH_KEILC51=C:\Program Files\Keil\C51
set PATH_PALMAPI=D:\IPHONE\Software\%PALM_SOFTVER%\PalmAPI

:Make_Setenv
set LIB_PATH=%PATH_PALMAPI%\lib\
set PATH=%PATH_KEILC51%\BIN;%PATH%
set C51LIB=%PATH_KEILC51%\LIB
set C51INC=%PATH_KEILC51%\INC;%PATH_PALMAPI%\INC
set A51INC=%PATH_KEILC51%\INC
SET C51_OPT=NOAM CD SB LA OT(9,SPEED) PW(80)
SET A51_OPT=EP LINES XR DB PW(80) RB(0)
